[Configuration]
UseIniInProgramDir=7
LanguageINI=wcmd_rus.lng
MainMenu=wcmd_rus.mnu
DirBrackets=0
ShowHiddenSystem=1
ExecCmdLineFocused=0
AltSearch=1
FirstTime=0
FirstTimeIconLib=0
FirstTimeUnpack=0
FirstTimeZIP=0
Editor=%COMMANDER_PATH%\PLUGINS\TCER\TCER.EXE
AdminShares=1
SpecialCursorMovement=9
FontQuality=6
IconLib=%COMMANDER_PATH%\XPSTYLE.ICL
[AllResolutions]
FontSize=12
FontName=Segoe UI
FontCharset=204
FontSizeWindow=10
FontNameWindow=Segoe UI
FontCharsetWindow=204
FontWeight=700
FontWeightWindow=700
FontNameDialog=Segoe UI
FontCharsetDialog=204
FontSizeDialog=10
[Tabstops]
0=212
1=218
3=400
4=152
6=562
5=103
AdjustWidth=1
[Colors]
InverseCursor=1
ThemedCursor=0
InverseSelection=0
BackColor=8388608
BackColor2=-1
ForeColor=16776960
MarkColor=65535
CursorColor=8421440
CursorText=-1
ColorFilter1=>sys
ColorFilter1Color=8421440
ColorFilter2=>hid
ColorFilter2Color=8421440
ColorFilter3=>dir
ColorFilter3Color=16777215
ColorFilter4=>exe
ColorFilter4Color=65280
ColorFilter5=>zip
ColorFilter5Color=16711935
ColorFilter6=>bak
ColorFilter6Color=32896
ColorFilter7=>doc
ColorFilter7Color=8439936
ColorFilter8=>cfg
ColorFilter8Color=11842740
ColorFilter9=>avi
ColorFilter9Color=8421631
ColorFilter10=>mp3
ColorFilter10Color=16750230
ColorFilter11=>jpg
ColorFilter11Color=13158655
ColorFilter12=>iso
ColorFilter12Color=16744448
[searches]
dir_SearchFlags=0|002002000020||||||||22001|0000|||
hid_SearchFlags=0|002002000020||||||||22122|0000|||
sys_SearchFlags=0|002002000020||||||||22212|0000|||
bak_SearchFor=*.bak *.tmp
bak_SearchFlags=0|002002000020||||||||22002|0000|||
exe_SearchFor=*.com *.bat *.exe *.cmd *.vbs *.msi
exe_SearchFlags=0|002002000020||||||||22002|0000|||
zip_SearchFor=*.zip *.7z *.rar *.gz *.cab *.xz *.tar *.rpm *.deb *.zst
zip_SearchFlags=0|002002000020||||||||22002|0000|||
doc_SearchFor=*.doc *.docx *.xls *.xlsx *.pdf *.txt *.htm *.html *.fb2 *.djvu *.chm
doc_SearchFlags=0|002002000020||||||||22002|0000|||
cfg_SearchFor=*.ini *.cfg *.xml *.inf *.log *.lst *.url *.key *.reg
cfg_SearchFlags=0|002002000020||||||||22002|0000|||
avi_SearchFor=*.avi *.wmv *.mp4 *.mov *.flv *.mpg *.mpeg *.vob *.mkv *.vid
avi_SearchFlags=0|002002000020||||||||22002|0000|||
mp3_SearchFor=*.mp3 *.wma *.ogg *.ape *.flac *.tak *.wv
mp3_SearchFlags=0|002002000020||||||||22002|0000|||
jpg_SearchFor=*.ACR *.ANI *.ARW *.AWD *.B3D *.BMP *.CDR *.CLP *.CRW *.CR2 *.CR3 *.CRW *.CUR *.DCM *.DDS *.DCR *.DCX *.DIB *.DNG *.ECW *.EMF *.ERF *.EXR *.FPX *.G3 *.GIF *.HDP *.HEIC *.ICO *.ICS *.IFF *.IW44 *.J2K *.JFIF *.JP2 *.JPC *.JPE *.JPEG *.JPF *.JPG *.JPM *.JLS *.JNG *.JXL *.JXR *.KDC *.LBM *.MNG *.MOS *.MPO *.MRC *.MRW *.MSK *.NEF *.OFR *.QOI *.PBM *.PCD *.PCX *.PDN *.PEF *.PGM *.PNG *.PPM *.PSB *.PSD *.PSP *.RAF *.RAS *.RAW *.RGB *.RLE *.RW2 *.RWL *.SFF *.SGI *.SID *.SRF *.SRW *.SUN *.SVG *.TGA *.TIF *.TIFF *.WBMP *.WEBP *.WDP *.WMF *.WPG *.WSQ *.X3F *.XBM *.XCF *.XPM *.XR
jpg_SearchFlags=0|002002000020||||||||22002|0000|||
iso_SearchFor=*.iso *.img *.ima *nrg *.wim *.esd *.swm *.vhd *.vhdx *.vdi
iso_SearchFlags=0|002002000020||||||||22002|0000|||
[Layout]
DriveCombo=0
CmdLine=0
KeyButtons=0
TabHeader=0
StatusBar=0
[PackerPlugins]
MultiArc=223,%COMMANDER_PATH%\Plugins\MULTIARC\MultiArc.wcx
7z=735,%COMMANDER_PATH%\Plugins\TOTAL7ZIP\Total7zip.wcx
rar=735,%COMMANDER_PATH%\Plugins\TOTAL7ZIP\Total7zip.wcx
[FileSystemPlugins]
WebDav=%COMMANDER_PATH%\Plugins\WEBDAV\davplug.wfx
Cloud=%COMMANDER_PATH%\Plugins\CLOUD\cloudplugin.wfx
Cloud.Mail=%COMMANDER_PATH%\Plugins\MAILCLOUD\mailrucloud.wfx
Mega=%COMMANDER_PATH%\Plugins\MEGA\FSMega.wfx
[ListerPlugins]
0=%COMMANDER_PATH%\Plugins\SLISTER\slister.wlx
0_detect="MULTIMEDIA& (EXT="PDF" | EXT="DJVU" | EXT="DJV"| EXT="XPS" | EXT="CBZ" | EXT="CBR" | EXT="CHM" | EXT="FB2")"
1=%COMMANDER_PATH%\Plugins\PEVIEWER\PEViewer.wlx
1_detect="EXT = "EXE" | EXT = "DLL" | EXT = "OCX" | EXT = "SYS" | EXT = "WLX" | EXT = "WFX" | EXT = "WDX" | EXT = "WCX" | EXT = "WLX64" | EXT = "WFX64" | EXT = "WDX64" | EXT = "WCX64" | EXT = "AX" | EXT = "CPL" | EXT = "SO" | EXT = "SCR" | EXT = "MUI" | EXT = "ACM" | EXT = "BPL""
2=%COMMANDER_PATH%\Plugins\IVIEW\IrfanView.wlx
2_detect="MULTIMEDIA& (EXT="ACR"|EXT="ANI"|EXT="ARW"|EXT="AWD"|EXT="B3D"|EXT="BMP"|EXT="CDR"|EXT="CLP"|EXT="CRW"|EXT="CR2"|EXT="CR3"|EXT="CRW"|EXT="CUR"|EXT="DCM"|EXT="DDS"|EXT="DCR"|EXT="DCX"|EXT="DIB"|EXT="DNG"|EXT="ECW"|EXT="EMF"|EXT="ERF"|EXT="EXR"|EXT="FPX"|EXT="G3"|EXT="GIF"|EXT="HDP"|EXT="HEIC"|EXT="ICO"|EXT="ICS"|EXT="IFF"|EXT="IW44"|EXT="J2K"|EXT="JFIF"|EXT="JP2"|EXT="JPC"|EXT="JPE"|EXT="JPEG"|EXT="JPF"|EXT="JPG"|EXT="JPM"|EXT="JLS"|EXT="JNG"|EXT="JXL"|EXT="JXR"|EXT="KDC"|EXT="LBM"|EXT="MNG"|EXT="MOS"|EXT="MPO"|EXT="MRC"|EXT="MRW"|EXT="MSK"|EXT="NEF"|EXT="OFR"|EXT="QOI"|EXT="PBM"|EXT="PCD"|EXT="PCX"|EXT="PDN"|EXT="PEF"|EXT="PGM"|EXT="PNG"|EXT="PPM"|EXT="PSB"|EXT="PSD"|EXT="PSP"|EXT="RAF"|EXT="RAS"|EXT="RAW"|EXT="RGB"|EXT="RLE"|EXT="RW2"|EXT="RWL"|EXT="SFF"|EXT="SGI"|EXT="SID"|EXT="SRF"|EXT="SRW"|EXT="SUN"|EXT="SVG"|EXT="TGA"|EXT="TIF"|EXT="TIFF"|EXT="WBMP"|EXT="WEBP"|EXT="WDP"|EXT="WMF"|EXT="WPG"|EXT="WSQ"|EXT="X3F"|EXT="XBM"|EXT="XCF"|EXT="XPM"|EXT="XR")"
3=%COMMANDER_PATH%\Plugins\CUDALISTER\cudalister.wlx
[Lister]
FgColor=16776960
BgColor=8388608
FgSelColor=8388608
BgSelColor=8421440
LinkColor=16777215
MediaAdditionalTypes=*.avi *.wmv *.mp4 *.mov *.flv *.mpg *.mpeg *.vob *.mkv *.vid *.mp3 *.wma *.ogg *.ape *.flac *.tak *.wv
[Shortcuts]
F2=em_UserMenu
C+O=cm_Config
[user]
menu1=-Редактировать как двоичный файл...
menu2=HxD
cmd2=%COMMANDER_PATH%\PROGRAMS\HxD\HxD.exe
param2=%N
menu3=Hiew
cmd3=%COMMANDER_PATH%\PROGRAMS\HIEW\hiew.lnk
param3=%N
menu4=--
menu5=-Редактировать как образ диска...
menu6=UltraISO
cmd6=%COMMANDER_PATH%\PROGRAMS\UltraISO\UltraISO.exe
param6=%N
menu7=WinImage
cmd7=%COMMANDER_PATH%\PROGRAMS\WinImage\winimage.exe
param7=%N
menu8=--
menu9=Открыть с помощью «&IrfanView»
cmd9=%COMMANDER_PATH%\PLUGINS\IVIEW\IrfanView\i_view32.exe
param9=%N
menu10=-
menu11=Запустить TC от имени «&TrustedInstaller»
cmd11=%COMMANDER_PATH%\PROGRAMS\NSudoLC.exe
param11=-U:T -P:E TOTALCMD.EXE
path11=%COMMANDER_PATH%
iconic11=1
[Packer]
LastUsedPacker=10001
DefPlugin=7z
